# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2021-07-11 22:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Podcast radio avec la participation de Nos oignons\"]]\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Podcast radio avec la participation de Nos oignons"
msgstr ""

#. type: Plain text
msgid ""
"Comme chaque année, les étudiant·es de l'université de Nantes prennent "
"contact avec nous (et d'autres) pour une interview sur l'informatique libre "
"en général. Du fait du contexte sanitaire, l'interview en plateau et "
"conditions du direct n'a pas été possible, l'interview a été enregistrée le "
"11 mai 2021."
msgstr ""

#. type: Plain text
msgid ""
"Cela a donné lieu à un podcast (1h07, l'intervention de Nos oignons commence "
"à 52:02 pour 6 minutes), diffusé le 24 juin 2021 lors de la journée _Radio "
"contre-temps_ x Ping. Vous pouvez le retrouver ici :"
msgstr ""

#. type: Plain text
msgid "[Podcast radio](../../Médias/ZNAD_O.BIDAULT.mp3)"
msgstr ""

#. type: Plain text
msgid ""
"<https://info.pingbase.net/event/diffusion-des-productions-radio-contre-"
"temps/>"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "     > 15h > 16h : Enquête Zone numérique à défendre par Océane\n"
msgstr ""

#. type: Plain text
msgid ""
"Merci beaucoup à Océane pour le travail réalisé et le temps passé avec nous. "
"Merci à [l'université de Nantes](https://www.univ-nantes.fr/), [radio NumA]"
"(https://www.univ-nantes.fr/sepanouir-sur-les-campus/culture/culture-radio-"
"numa) et [Ping](https://info.pingbase.net/) pour l'organisation."
msgstr ""
